3.2 > 4.2 ... do i need to upgrade

Discussion in 'Wii - Hacking' started by newby1976, Jan 6, 2010.

Jan 6, 2010
  1. newby1976
    OP

    Member newby1976 GBAtemp Regular

    Joined:
    Jan 15, 2009
    Messages:
    135
    Country:
    United Kingdom
    i have a perfectly working 3.2 softmodded wii, all games seem to work

    is there any advantage for me to upgrade to 4.2?
     
  2. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    If everything is working how you want it i'd just leave it.

    If it ain't broke don't fix it
     
  3. sniperz

    Newcomer sniperz Member

    Joined:
    Jan 2, 2010
    Messages:
    20
    Country:
    China
    no,just keep it if your playing decrypted games both of Discs and USB HDD.the 3.2 firmware has a better compatibility as it is perfectly working for you .
     
  4. drock360

    Member drock360 GBAtemp Fan

    Joined:
    Jan 31, 2008
    Messages:
    392
    Location:
    United States
    Country:
    United States
    I heard that 3.2U Wiis can't play Wii Sports Resort. They just blackscreen. How would one fix that issue?
     
  5. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    I'm sure you can use the alt dol method I think but not sure as don't have motion plus so never needed the fix
     
  6. drock360

    Member drock360 GBAtemp Fan

    Joined:
    Jan 31, 2008
    Messages:
    392
    Location:
    United States
    Country:
    United States
    What if the Wii is hard modded and can play other games fine? Could one just use dop ios to get the proper IOS?
     
  7. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    yes you can update all the IOS's needed with dop-ios
     
  8. Dialexio

    Member Dialexio GBAtemp Advanced Maniac

    Joined:
    Mar 14, 2009
    Messages:
    1,546
    Country:
    United States
    Since you have your Wii hard-modded, the only thing you need is IOS55.
     
  9. drock360

    Member drock360 GBAtemp Fan

    Joined:
    Jan 31, 2008
    Messages:
    392
    Location:
    United States
    Country:
    United States
    Would there be any harm to just using dop-ios to get all the ones I am missing?
     
  10. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    that's what the app is for so yes
     
  11. drock360

    Member drock360 GBAtemp Fan

    Joined:
    Jan 31, 2008
    Messages:
    392
    Location:
    United States
    Country:
    United States
    Let me rephrase that. So there is no harm in installing all the IOSes in dop-ios?
     
  12. longtom1

    Member longtom1 Keep an eye on my posts cause I quick edit frequen

    Joined:
    Jan 12, 2009
    Messages:
    2,641
    Location:
    Honey Oils inc.
    Country:
    Antarctica
    I have all the IOS's available in dop-ios installed on my 3.2e wii but would recommend doing a nand backup first if your not sure on what your doing
     
  13. VashTS

    Member VashTS Beat it, son

    Joined:
    Mar 14, 2009
    Messages:
    3,658
    Location:
    Upstate NY
    Country:
    United States
    i suggest 4.1 rather than 4.2. the sd menu is nice, but if you don't play wiiware or vc titles, then don't go anywhere, stay on 3.2. i only upgraded to fix some issues i was having but i like the sd menu. if your games are functioning then don't touch it unless you want sd menu
     

Share This Page